<?xml version="1.0" encoding="utf-8"?>
<window id="PlayListHost" left="0" top="0" width="976" height="542" backgroundColor="#000000" horizontalAlignment="stretch" verticalAlignment="stretch">
<!--播放列表窗口-->
	<list id="playlist" left="0" top="0" width="976" height="542" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#191919" itemhoverBkColor="#2B2B2B" playingtextColor="#148AFF" watchedtextColor="#3D3D3D" watchedtextColor2="#52718D" selecttextColor="#FFFFFF" textnormalColor="#BBBBBB" recommendtextColor="#B36733" newTextColor="#996600" rootunexpandImage="playlist\unexpand2.png" rootexpandedImage="playlist\expand2.png" unexpandImage="playlist\unexpand2.png" expandedImage="playlist\expand2.png" unexpandhlImage="playlist\unexpand2_highlight.png" expandedhlImage="playlist\expand2_highlight.png" selectImage="playlist\select_bg.png" deleteNormalImage="playlist\delete_normal.png" deleteHoverImage="playlist\delete_highlight.png" playingImageMiddle="playlist\play_middle.png" playingImageLeft="playlist\play_bg_side.png" playingImageRight="playlist\play_bg_side.png" playingImage="playlist\play.png" newImage="playlist\new.png" loadingImage="playlist\loading.gif" jumpNormalImage="playlist\jump.png" jumpHoverImage="playlist\jump_hover.png" rootheadSpace="7" roottextSpace="3" catalogheadSpace="16" catalogtextSpace="3" channelheadSpace="25" channeltextSpace="3" channeltailSpace="6" recommendtailSpace="9" itemSpace="2"  itemHeight="24" textFont="宋体" fontSize="12" textFont2="tahoma" fontSize2="11"/>
	<!--
	watchedtextColor	:最后观看时间的颜色
	watchedtextColor2	:最后观看时间的选中时候颜色
	recommendtextColor	:推荐的荐的颜色
	rootheadSpace		:列表左边到+的距离
	roottextSpace		:+到文字的距离
	catalogheadSpace	:列表左边到二级展开图标的距离
	catalogtextSpace	:二级展开图标到文字的距离
	channelheadSpace	:列表左边到当前正在播放按钮的距离
	channeltextSpace	:当前正在播放图标到文字的距离
	channeltailSpace	:当前正在播放的项的时间到右边的距离，右对齐
	recommendtailSpace	:"荐"到列表右边的距离
	-->
</window>